c
c HV status for each cell
c *** WARNING ***
c must be preceded by the include file hec_par.inc
c
c 10/12/1999   C. Sbarra 
c
c variables:
c
c
c lhvstat       = global status of HV: T/F if infos available/unavailable  
c                 
c status of High Voltage for channel ic (bit packed)
c according to slow_control 
c
c ic_hv_known(ic) = T  slow control info present for ch ic
c                 = F  no slow control info for ch ic
c                 
c ic_hvstat(ic) = 0  everything ok - assumed so if no SC info
c               = bit 1 on  EST1 off/undervoltage
c               = bit 2 on  PAD1 off/undervoltage
c               = bit 3 on  PAD2 off/undervoltage
c               = bit 4 on  EST2 off/undervoltage
c
c ic_hv_cor(ic) = HV correction factor for channel ic
c                 when HV status known, 0 otherwise  
c
      integer ic_hvstat(i_adc_dim)
      real    ic_hv_cor(i_adc_dim)
      logical ic_hv_known(i_adc_dim), lhvstat
c
      common /ssshvstat/ic_hvstat, ic_hv_cor,
     +                  ic_hv_known, lhvstat     


