c
c shared parameters
c
c i_adc_dim       max adc channel number used (for array dimension)
c i_tim_dim       max number of time samplings per channel
c i_adc_max       max adc value
c
c i_mod_max       max number of modules       (for array dimension)
c i_seg_max       max number of segments      (for array dimension)
c i_pad_max       max number of pads          (for array dimension)
c
c i_eta_max       max number of towers in eta (for array dimension)
c i_phi_max       max number of towers in phi (for array dimension)
c i_z_max         max number of readout depth (for array dimension)
c
c nclust_dim      maximum number of clusters allowed for histogram
c                 and online packages
c
c warning!!!
c for backward compatibility with old run periods, you can only 
c INCREASE any of the following numbers (except adc_val_max!).
c
      integer i_adc_dim
      parameter (i_adc_dim = 310) !max adc channel number
      integer i_tim_dim
      parameter (i_tim_dim = 96) !max number of time samplings
      integer adc_val_max
      parameter (adc_val_max = 4095) !max adc value
c
      integer i_mod_max, i_seg_max, i_pad_max
      parameter (i_mod_max = 3)
      parameter (i_seg_max = 5)
      parameter (i_pad_max = 24)
c
      integer i_eta_max, i_phi_max, i_z_max
      parameter (i_eta_max = 14)
      parameter (i_phi_max = 6)
      parameter (i_z_max   = 5)
c
c trigger fadc variables
c
      integer i_fa_cdim, i_fa_tdim
      parameter (i_fa_cdim = 8)
      parameter (i_fa_tdim = 100)
c
      integer nclust_dim
      parameter (nclust_dim = 60)







